<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="eb3ae3b23bae88fd1da529f3dace2a95">
  <dict>
    <!--2024-05-31 15:00:07.000-->
    <int key="max_message_size">614400</int>
    <!--2024-05-31 15:00:07.000-->
    <int key="num_match">9</int>
    <!--2024-05-31 15:00:07.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2024-05-31 15:00:07.000-->
    <string key="virtual_ecclist_withcard">+112,+911</string>
    <!--2024-05-31 15:00:07.000-->
    <string key="virtualnet_operatorname">Free</string>
  </dict>
</config>
